You need an array of these to declare a data model.

export
interface

  DataModel

### Hierarchy

- DataModel

## Index

### Properties

- default
- key
- props
- type

## Properties

### Optional default

default: any

- Defined in index.ts:66

### key

key: string

- Defined in index.ts:64

### Optional props

props: Array<any>

- Defined in index.ts:67

### type

type: "string" | "int" | "float" | "array" | "map" | "bool" | "uuid" | "blob" | "timeId" | "timeIdms" | "safestr" | string

- Defined in index.ts:65

Generated using TypeDoc